/**
 * @file
 * Subtheme specific CSS.
 */


/* Fix */

.visually-hidden-focusable {
  display: none;
}

 /* Прибрати вирівнювання зліва для картинки */
@media (min-width: 560px){
  .node .field--type-image {
    float: none;
    margin: 0 1em 0 0;
  }
}
/* Nice code v 0.1 Start */

.view-menu-kat-obl{
  margin-left: 1.25em;
}

.menu--dop-menu .nav{
  flex-direction: column!important;
}

.region-secondary-menu, .menu--main {
  padding-left: 3em;
}

/* Бренд */
.navbar-brand{
  color: white;
  font-size: 2.25rem;
  white-space: normal;
}

/* Слоган */
.site-name-slogan{
  align-items: center!important;
  display: flex!important;
  font-size: 1em;
  color: yellow;
  margin-left: 3em;
  padding-bottom: 1em;
}


/* Спойлер "Детально field grup" */
summary {
  padding: 0.75em;
  border: 2px solid #dadada;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  box-shadow: 3px 2px 2px 0px #d8d8d87d;
}

/* Блок схожі записи */
#block-mybarrio-views-block-skhozhi-zapysy-block-1{
  padding: 2em;
}
#block-mybarrio-views-block-skhozhi-zapysy-block-1 .card{
  margin: 10px;
  padding: 10px;
  border: 0;
}

#block-mybarrio-views-block-skhozhi-zapysy-block-1 .card-body{
  display: none;
  position: absolute;
  right: 16px;
  background: #f0f8ff87;
  top: 16px;
  margin: 0;
  padding: 1px 4px 0px 4px;
}

#block-mybarrio-views-block-skhozhi-zapysy-block-1 .card-header{
  height: 100%;
}


/* top menu user */
.block-menu.navigation.menu--account a{
  color: white;
}
.block-menu.navigation.menu--account a:hover{
  color: #00ff00;
}

/* Nice code v 0.1 End */
